extends Control
@onready var health = $VBoxContainer/HBoxContainer/MarginContainer/Health
@onready var coins = $VBoxContainer/HBoxContainer/MarginContainer2/Coins

func healthUpdate(amt):
	health.text = "Health : " + str(amt)

func coinsUpdate(amt):
	coins.text = "Coins : " + str(amt)
